@0    = ~안 돼! 또 다른 괴물이야! 안 돼! 잠깐... 넌 누구지? 너는 쥐 얼굴을 하고 뛰어다니는 괴물들처럼 보이지는 않는데! 그리고 죽은 것들과 같은 부류도 아니고. 너 정령을 아니? 왜 그게 날 여기 머무르라고 한 걸까? 정령은 이게 금방 끝날 거라고 말했어.~
@1    = ~(침묵한 채로 아이를 단칼에 살해한다.)~
@2    = ~잠깐만. 내가 이 방에서 누군가를 죽일 거라고 말했지만, 아이를 죽이지는 않겠어. 넌 여기서 나가도록 해라, 꼬마야.~
@3    = ~(몇 초 후, 아이의 시체가 바닥에 쓰러졌다. 당신은 정령의 과제를 완수했다.)~
@4    = ~(아무런 응답도 들을 수 없다. 그저 문장을 마치자, 마법적 기운이 아이 주변에 원형으로 펼쳐진다... 잠시 뒤, 아이가 사라진다.)~
